set type digest mode? plus other query

Robert J. Hansen rjh at
Fri Oct 24 02:33:09 CEST 2008

Andrew Berg wrote:
> Isn't 2.6 over 10 years old? Is it even compatible with the Windows NT
> kernel?

Try fifteen or more -- and yes, it is.  It's a very, _very_ simple piece
of software; it'll compile anywhere that's even faintly, vaguely, making
noises about being POSIX conformant.  Such as, say, DOS.

More information about the Gnupg-users mailing list